/*
Theme Name: Viral Pro Child
Description: Child theme for Viral Pro. You can now safely customize it and not risk losing your customizations.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: viral-pro
Version: 1.0
*/
h3.vl-post-title {
    font-family: 'Roboto', serif;
    font-weight: 500;
    font-style: normal;
    text-transform: none !important;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.3;
}

.entry-wrapper a {
	color: #0078af;
    text-decoration: underline;
}
.image-row-footer {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: nowrap;
	width: 50%;
	margin: 0 auto;
	gap: 15px;

}

.image-row-footer img {
	width: 100%;
	max-width: 200px; 
	height: auto;
	flex-shrink: 1; 
}
.ht-site-content.ht-clearfix{
	padding-top: 20px !important;
}
.tutor-course-single-content-wrapper #tutor-single-entry-content .tutor-course-topic-single-header {
    display: flex
;
    flex-shrink: 0;
    align-items: center;
    padding: 8px 16px;
    min-height: 60px;
    position: relative;
    background: #3F444A;
    color: var(--tutor-color-white);
}

.tutor-course-details-widget-list .tutor-video-item {
    width: 100% !important;
    flex: 0 0 100% !important;
}
.tutor-meta > div:first-child {
    display: none;
}
.tutor-card-footer .tutor-ul > li:nth-child(2) {
    display: none !important;
}

@media screen and (max-width: 768px) {
	.image-row-footer {
		width: 100%;
	}
	.image-row-footer img {
	width: 30%;
	max-width: 100px; 
}
	
    .ht-header-widget {
        padding: 0px;
		display: flex;
        justify-content: center;
    }
.ht-header-four .ht-middle-header .ht-container, .ht-header-five .ht-middle-header .ht-container {
        padding: 5px !important;
		display: flex;
        flex-wrap: nowrap;
    }
.ht-header-five #ht-site-branding {
	margin-bottom: 0px;
    }
}

._df_book {
    height: auto !important;
    min-height: 100vh !important;
    overflow-x: hidden !important;
}

